Get Session
curl --request GET \
--url https://api.funnelfox.io/public/v1/sessions/{session_id} \
--header 'Fox-Secret: <fox-secret>'import requests
url = "https://api.funnelfox.io/public/v1/sessions/{session_id}"
headers = {"Fox-Secret": "<fox-secret>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'Fox-Secret': '<fox-secret>'}};
fetch('https://api.funnelfox.io/public/v1/sessions/{session_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"attributes": {
"city": "<string>",
"country": [
"GB",
"US"
],
"ip": "<string>",
"postal_code": "<string>",
"region_code": "<string>",
"locale_code": "<string>",
"timezone": "<string>"
},
"created_at": 1716672462,
"funnel_id": "00000000000000000000000000",
"origin": "<string>",
"replies": [
{
"element_id": "<string>",
"screen_id": "<string>",
"value": "<string>"
}
],
"profile_id": "<string>",
"query_params": {},
"user_agent": "<string>",
"query": "<string>",
"experiment_id": "<string>",
"locale": "<string>"
}{
"message": "<string>"
}API Reference
Get Session
GET
/
sessions
/
{session_id}
Get Session
Headers
Project Secret Key
Example:
"secret_"
Path Parameters
Session ID
Response
Funnel
Show child attributes
Show child attributes
UNIX timestamp in seconds
Example:
1716672462
Example:
"00000000000000000000000000"
Show child attributes
Show child attributes
Was this page helpful?
⌘I
